 @import url("https://fonts.googleapis.com/css?family=Ubuntu:400,500,700&display=swap&subset=cyrillic-ext"); body.admin-bar .header { top:32px; }

 body { font-family:"Ubuntu", sans-serif; }

 .container { width:1200px; max-width:100%; }

 .header { padding:30px 0px; position:fixed; left:0px; top:0px; right:0px; z-index:100; transition:0.3s; }

 @media (max-width:991px) { .header__actions li { padding-right:0px !important; }

 }

 .header__nav { align-items:center; justify-content:center; display:flex; }

 @media (max-width:991px) { .header__nav { display:none; }

 }

 .header__mobile-nav { displa:none; }

 @media (max-width:991px) { .header__mobile-nav { display:block; position:fixed; left:0px; top:108px; bottom:0px; background:#080b14; z-index:10; width:320px; box-shadow:0px 0px 15px 0px rgba(0, 0, 0, 0.2); }

 .header__mobile-nav ul { display:flex; flex-direction:column; }

 .header__mobile-nav ul li { width:100%; min-width:100%; height:auto !important; padding:0px !important; }

 .header__mobile-nav ul li a { width:100%; height:56px; }

 }

 .header__logo img { height:48px; transition:0.3s; }

 .header.fixed { background:#080b14; transition:0.3s; padding:10px 0px; box-shadow:0px 0px 30px 0px rgba(0, 0, 0, 0.2); }

 .header.fixed a.cta { background:#84a1ef; box-shadow:0px 4px 20px rgba(0, 0, 0, 0.15); border-radius:6px; font-weight:500; text-align:center; color:#fff; transition:0.2s; }

 .header.fixed a.cta:hover { transition:0.2s; box-shadow:0px 4px 20px rgba(0, 0, 0, 0.25); }

 .header.fixed .header__logo img { height:36px; transition:0.3s; }

 .header ul { list-style:none; padding:0px; margin:0px; }

 .header ul.sub-menu { visibility:hidden; opacity:0; position:absolute; top:calc(100% - 1px); background-color:#fff; box-shadow:0px 5px 15px 0px rgba(0, 0, 0, 0.1); width:auto; left:0px; transition:0.3s; }

 .header ul li { padding:0px 10px; height:42px; display:inline-flex; align-items:center; position:relative; }

 .header ul li:hover ul.sub-menu { visibility:visible; opacity:1; transition:0.3s; }

 .header ul li:hover ul.sub-menu a { color:#000; }

 .header ul li a { font-style:normal; font-weight:bold; font-size:16px; line-height:18px; text-align:center; color:#fff; padding:5px 8px; display:inline-flex; align-items:center; border-radius:6px; text-decoration:none; transition:0.3s; }

 .header ul li a:hover { transition:0.3s; background:rgba(255, 255, 255, 0.1); }

 .header ul li a.cta { height:42px; background:#84a1ef; padding:5px 12px; text-transform:uppercase; letter-spacing:1px; font-weight:500; transition:0.2s; }

